#
# spec file for package gap-scscp
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-scscp
Summary:        GAP: Symbolic Computation Software Composability Protocol in GAP
Version:        2.1.4
Release:        0
License:        GPL-2.0+
Group:          Productivity/Scientific/Math
URL:            http://alexk.host.cs.st-andrews.ac.uk/scscp/

Source:         ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/scscp-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.7
Requires:       gap-gapdoc >= 1.3
Requires:       gap-io >= 3.0
Requires:       gap-openmath >= 11.0.0

%description
The GAP package SCSCP implements the Symbolic Computation Software
Composability protocol for the computational algebra system GAP in
accordance with:

* SCSCP specification: http://www.symbolic-computation.org/scscp

* OpenMath content dictionary scscp1:
  http://www.win.tue.nl/SCIEnce/cds/scscp1.html

* OpenMath content dictionary scscp2:
  http://www.win.tue.nl/SCIEnce/cds/scscp2.html

%prep
%setup -qn scscp

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
